export default {
    methods: {

        // 关闭左侧信息弹框
        onClickDel() {
            this.$store.commit("SET_IS_LEFT", false);
        },

        // 展示三维
        onClickthree() {
            let title = this.$store.state.compony_info.name;

            if (title == '锡林矿业') {
                window.open('http://dwqdp.jingkongyun.com/xilin/', '_blank');
            } else if (title == '融冠矿业') {
                //window.open('http://ndwqu3.jingkongyun.com/3DRongGuan/', '_blank');
				window.open('http://dwqdp.jingkongyun.com/3DRongGuan/index.html', '_blank');
            } else if (title == '钨矿') {
                window.open('http://dwqdp.jingkongyun.com/wukuang/', '_blank');
            } else if (title == '山金阿尔哈达') {
                //window.open('http://dwqdp.jingkongyun.com/three/?id=2', '_blank');
				window.open('http://dwqdp.jingkongyun.com/aerhada/', '_blank');
            } else if (title == '山金白音呼布') {
               //window.open('http://dwqdp.jingkongyun.com/three/?id=1', '_blank');
			   window.open('http://dwqdp.jingkongyun.com/baiyinhubu/', '_blank');
            } else if (title == '宝力格') {
                window.open('http://dwqdp.jingkongyun.com/baolige/', '_blank');
            } else if (title == '雅斯作业区') {
                window.open('http://dwqdp.jingkongyun.com/yasi/', '_blank');
            } else if (title == '阿尔作业区') {
                window.open('http://dwqdp.jingkongyun.com/aer/', '_blank');
            } else if (title == '沈铁物流') {
                window.open('http://dwqdp.jingkongyun.com/shentiewuliu/', '_blank');
            } else if (title == '延长宏博') {
                window.open('http://dwqdp.jingkongyun.com/yanchanghongbo/', '_blank');
            } else if (title == '中康石油') {
                window.open('http://dwqdp.jingkongyun.com/zhongkangshiyou/', '_blank');
            } else if (title == '天地煤矿') {
                window.open('http://dwqdp.jingkongyun.com/tiandimeikuang/', '_blank');
            } else if (title == '乌尼特煤矿') {
                window.open('http://dwqdp.jingkongyun.com/wunite/', '_blank');
            } else {
                this.$notify.error({
                    title: '错误',
                    message: '开发中...',
                    type: 'warning'
                });
            }
        },


    }
}